@media (max-width: 767px)
{
	#portfolio .portfolio-item
	{
		margin: 0 0 30px;
	}

	#newsArticleListing > div
	{
		width: 100%;
		margin: 10px 0 30px 0 !important;
		height: auto;
	}

	.news-article-list
		{
		margin-top:30px !important;
		padding-bottom:17px;
	    display: inherit;
		}

	.newsWrap
	{
		margin-top:unset;
	}

		.bannerText h1
	{
		font-size:25px;
	}

	/*************
		AWARDS
	*************/

	#awardsOuter
	{
		flex-direction:column;
	}
	.awardsContainer
	{
		width:100%;
		margin:0;
	}

	.abnFooter
	{
		display: none !important;
	}
}
